SCHK42(3)

SYNOPSIS
SUBROUTINE SCHK42 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NALF, ALF, NINC, INC, NMAX, INCMAX, A, AA, AS, X, XX, XS, $ Y, YY, YS, YT, G, Z)

NAME
schk42 - Quick check for SGER.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for SGER. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
LSE, LSERES, NUMXER, SGER, SMAKE2, SMVCH

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)